<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="DefVal.type" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="DefVal.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="DefVal.valtype" Type="3" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_节点安架属性">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="parent.专业属性" valtype="5">
												<varscope var="parent.专业属性" />
											</LeftNode>
											<RightNode type="字符串" text="架空线路" valtype="5" />
										</LeftNode>
										<RightNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="parent.专业类型" valtype="5">
												<varscope var="parent.专业类型" />
											</LeftNode>
											<RightNode type="字符串" text="安装" valtype="5" />
										</RightNode>
									</ConNode>
									<ValueNode type="数值" text="1" valtype="3" />
								</ConListElm>
								<DefVal type="数值" text="0" valtype="3" />
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_过滤主材">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="与" text="&amp;&amp;" valtype="5">
										<LeftNode type="== " text="==" valtype="5">
											<LeftNode type="变量" text="工程量.type" valtype="5">
												<varscope var="工程量.type" />
											</LeftNode>
											<RightNode type="字符串" text="主材" valtype="5" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="函数" text="_父级数量判断" valtype="5" />
											<RightNode type="数值" text="0" valtype="3" />
										</RightNode>
									</LeftNode>
									<RightNode type="或" text="||" valtype="5">
										<LeftNode type="== " text="==" valtype="5">
											<LeftNode type="函数" text="_线路专业属性" valtype="5" />
											<RightNode type="数值" text="0" valtype="3" />
										</LeftNode>
										<RightNode type="!=" text="!=" valtype="5">
											<LeftNode type="变量" text="工程量.设备性材料" valtype="5">
												<varscope var="工程量.设备性材料" />
											</LeftNode>
											<RightNode type="数值" text="1" valtype="3" />
										</RightNode>
									</RightNode>
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="函数" text="_节点安架属性" valtype="5" />
									<RightNode type="数值" text="1" valtype="3" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_过滤安架_定额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="与" text="&amp;&amp;" valtype="5">
									<LeftNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="工程量.type" valtype="5">
											<varscope var="工程量.type" />
										</LeftNode>
										<RightNode type="字符串" text="定额" valtype="5" />
									</LeftNode>
									<RightNode type="!=" text="!=" valtype="5">
										<LeftNode type="函数" text="_父级数量判断" valtype="5" />
										<RightNode type="数值" text="0" valtype="3" />
									</RightNode>
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="函数" text="_节点安架属性" valtype="5" />
									<RightNode type="数值" text="1" valtype="3" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_过滤人工_Items">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="== " text="==" valtype="5">
								<LeftNode type="变量" text="人材机.type" valtype="5">
									<varscope var="人材机.type" />
								</LeftNode>
								<RightNode type="字符串" text="人工" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装架空线路人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="_安架_人工费_定额" valtype="5" />
							<RightNode type="函数" text="_安架_人工费_计日工" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费_计日工">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_安架_过滤人工计日工" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="工程量.数量*工程量.预算价不含税" valtype="5">
								<ELNode type="变量" text="工程量.数量" valtype="5">
									<varscope var="工程量.数量" />
								</ELNode>
								<ELNode type="变量" text="工程量.预算价不含税" valtype="5">
									<varscope var="工程量.预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_过滤人工计日工">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="工程量.type" valtype="5">
										<varscope var="工程量.type" />
									</LeftNode>
									<RightNode type="字符串" text="人工" valtype="5" />
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="函数" text="_节点安架属性" valtype="5" />
									<RightNode type="数值" text="1" valtype="3" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费_定额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="_安架_人工费_定额_计算" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费_定额_计算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="_安架_人工费_不含特殊费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费_不含特殊费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤安架_定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
												</LeftNode>
												<RightNode type="变量" text="定额.人工费" valtype="5">
													<varscope var="定额.人工费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.人工系数" valtype="5">
												<varscope var="定额.人工系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装架空线路人工费价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="_安架_人工费价差_不含特殊费" valtype="5" />
							<RightNode type="函数" text="_安架_人工费价差_计日工" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费价差_不含特殊费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="变量" text="@价差系数.人工系数调差" valtype="5">
										<varscope var="@价差系数.人工系数调差" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤安架_定额" valtype="5" />
										<ELNode type="字符串" text="定额" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="乘" text="*" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
												</LeftNode>
												<RightNode type="函数" text="_安架_人工费价差_基础费" valtype="5" />
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="函数" text="sum" valtype="5">
									<ELNode type="函数" text="_过滤安架_定额" valtype="5" />
									<ELNode type="字符串" text="定额" valtype="5" />
									<ELNode type="参数起始符号">
										<ELNode type="乘" text="*" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="数值" text="1" valtype="3" />
												<RightNode type="函数" text="_定额地形系数_人工增加" valtype="5" />
											</LeftNode>
											<RightNode type="函数" text="_安架_人工费价差_基础费" valtype="5" />
										</ELNode>
									</ELNode>
								</DefVal>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费价差_基础费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@价差系数.人工系数调差" valtype="5">
											<varscope var="@价差系数.人工系数调差" />
										</LeftNode>
										<RightNode type="数值" text="0" valtype="3" />
									</ConNode>
									<ValueNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="函数" text="sum" valtype="5">
														<ELNode type="函数" text="_安架_过滤人工_Items" valtype="5" />
														<ELNode type="字符串" text="人材机" valtype="5" />
														<ELNode type="参数起始符号">
															<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
																<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
																	<varscope var="人材机.市场价不含税" />
																</ELNode>
																<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
																	<varscope var="人材机.预算价不含税" />
																</ELNode>
																<ELNode type="变量" text="人材机.数量" valtype="5">
																	<varscope var="人材机.数量" />
																</ELNode>
															</ELNode>
														</ELNode>
													</LeftNode>
													<RightNode type="变量" text="定额.人工系数" valtype="5">
														<varscope var="定额.人工系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="定额.定额系数" valtype="5">
													<varscope var="定额.定额系数" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.数量" valtype="5">
												<varscope var="定额.数量" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="_项目划分费率" valtype="5" />
									</ValueNode>
								</ConListElm>
								<DefVal type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="定额.人工费" valtype="5">
														<varscope var="定额.人工费" />
													</LeftNode>
													<RightNode type="变量" text="定额.人工系数" valtype="5">
														<varscope var="定额.人工系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="定额.定额系数" valtype="5">
													<varscope var="定额.定额系数" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.数量" valtype="5">
												<varscope var="定额.数量" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="_项目划分费率" valtype="5" />
									</LeftNode>
									<RightNode type="函数" text="_人工调差系数" valtype="5" />
								</DefVal>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_人工费价差_计日工">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_安架_过滤人工计日工" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
									<varscope var="人材机.市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_过滤机械_Items">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="items" valtype="5">
							<varscope var="items" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="== " text="==" valtype="5">
								<LeftNode type="变量" text="人材机.type" valtype="5">
									<varscope var="人材机.type" />
								</LeftNode>
								<RightNode type="字符串" text="机械" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装架空线路机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="_安架_机械费_定额" valtype="5" />
							<RightNode type="函数" text="_安架_机械费_计日工" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费_计日工">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_安架_过滤机械计日工" valtype="5" />
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="工程量.数量*工程量.预算价不含税" valtype="5">
								<ELNode type="变量" text="工程量.数量" valtype="5">
									<varscope var="工程量.数量" />
								</ELNode>
								<ELNode type="变量" text="工程量.预算价不含税" valtype="5">
									<varscope var="工程量.预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_过滤机械计日工">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="filter" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="工程量" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="与" text="&amp;&amp;" valtype="5">
								<LeftNode type="== " text="==" valtype="5">
									<LeftNode type="变量" text="工程量.type" valtype="5">
										<varscope var="工程量.type" />
									</LeftNode>
									<RightNode type="字符串" text="机械" valtype="5" />
								</LeftNode>
								<RightNode type="== " text="==" valtype="5">
									<LeftNode type="函数" text="_节点安架属性" valtype="5" />
									<RightNode type="数值" text="1" valtype="3" />
								</RightNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费_定额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="_安架_机械费_定额_计算" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费_定额_计算">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="_安架_机械费_不含特殊费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费_不含特殊费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_过滤安架_定额" valtype="5" />
						<ELNode type="字符串" text="定额" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="乘" text="*" valtype="5">
								<LeftNode type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
												</LeftNode>
												<RightNode type="变量" text="定额.机械费" valtype="5">
													<varscope var="定额.机械费" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.机械系数" valtype="5">
												<varscope var="定额.机械系数" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="定额.定额系数" valtype="5">
											<varscope var="定额.定额系数" />
										</RightNode>
									</LeftNode>
									<RightNode type="变量" text="定额.数量" valtype="5">
										<varscope var="定额.数量" />
									</RightNode>
								</LeftNode>
								<RightNode type="函数" text="_项目划分费率" valtype="5" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装架空线路机械费价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="_安架_机械费价差_不含特殊费" valtype="5" />
							<RightNode type="函数" text="_安架_机械费价差_计日工" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费价差_不含特殊费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="变量" text="@价差系数.安装材机系数调差" valtype="5">
										<varscope var="@价差系数.安装材机系数调差" />
									</ConNode>
									<ValueNode type="函数" text="sum" valtype="5">
										<ELNode type="函数" text="_过滤安架_定额" valtype="5" />
										<ELNode type="字符串" text="定额" valtype="5" />
										<ELNode type="参数起始符号">
											<ELNode type="乘" text="*" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="数值" text="1" valtype="3" />
													<RightNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
												</LeftNode>
												<RightNode type="函数" text="_安架_机械费价差_基础费" valtype="5" />
											</ELNode>
										</ELNode>
									</ValueNode>
								</ConListElm>
								<DefVal type="函数" text="sum" valtype="5">
									<ELNode type="函数" text="_过滤安架_定额" valtype="5" />
									<ELNode type="字符串" text="定额" valtype="5" />
									<ELNode type="参数起始符号">
										<ELNode type="乘" text="*" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="数值" text="1" valtype="3" />
												<RightNode type="函数" text="_定额地形系数_机械增加" valtype="5" />
											</LeftNode>
											<RightNode type="函数" text="_安架_机械费价差_基础费" valtype="5" />
										</ELNode>
									</ELNode>
								</DefVal>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费价差_基础费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@价差系数.安装材机系数调差" valtype="5">
											<varscope var="@价差系数.安装材机系数调差" />
										</LeftNode>
										<RightNode type="数值" text="0" valtype="3" />
									</ConNode>
									<ValueNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="函数" text="sum" valtype="5">
														<ELNode type="函数" text="_安架_过滤机械_Items" valtype="5" />
														<ELNode type="字符串" text="人材机" valtype="5" />
														<ELNode type="参数起始符号">
															<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
																<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
																	<varscope var="人材机.市场价不含税" />
																</ELNode>
																<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
																	<varscope var="人材机.预算价不含税" />
																</ELNode>
																<ELNode type="变量" text="人材机.数量" valtype="5">
																	<varscope var="人材机.数量" />
																</ELNode>
															</ELNode>
														</ELNode>
													</LeftNode>
													<RightNode type="变量" text="定额.机械系数" valtype="5">
														<varscope var="定额.机械系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="定额.定额系数" valtype="5">
													<varscope var="定额.定额系数" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.数量" valtype="5">
												<varscope var="定额.数量" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="_项目划分费率" valtype="5" />
									</ValueNode>
								</ConListElm>
								<DefVal type="乘" text="*" valtype="5">
									<LeftNode type="乘" text="*" valtype="5">
										<LeftNode type="乘" text="*" valtype="5">
											<LeftNode type="乘" text="*" valtype="5">
												<LeftNode type="乘" text="*" valtype="5">
													<LeftNode type="变量" text="定额.机械费" valtype="5">
														<varscope var="定额.机械费" />
													</LeftNode>
													<RightNode type="变量" text="定额.机械系数" valtype="5">
														<varscope var="定额.机械系数" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="定额.定额系数" valtype="5">
													<varscope var="定额.定额系数" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="定额.数量" valtype="5">
												<varscope var="定额.数量" />
											</RightNode>
										</LeftNode>
										<RightNode type="函数" text="_项目划分费率" valtype="5" />
									</LeftNode>
									<RightNode type="函数" text="_机械调差系数" valtype="5" />
								</DefVal>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安架_机械费价差_计日工">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="函数" text="_安架_过滤机械计日工" valtype="5" />
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="(人材机.市场价不含税-人材机.预算价不含税)*人材机.数量" valtype="5">
								<ELNode type="变量" text="人材机.市场价不含税" valtype="5">
									<varscope var="人材机.市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.预算价不含税" valtype="5">
									<varscope var="人材机.预算价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.数量" valtype="5">
									<varscope var="人材机.数量" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
